<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'id', version '2.0'.
 *
 * @package     auth_db
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'Tidak dapat terhubung ke basis data autentikasi yang ditentukan...';
$string['auth_dbchangepasswordurl_key'] = 'URL penggantian kata sandi';
$string['auth_dbdebugauthdb'] = 'Awakutu ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'Awakutu koneksi ADOdb ke basis data eksternal - gunakan saat mendapatkan halaman kosong saat log masuk. Tidak cocok untuk lokasi produksi.';
$string['auth_dbdeleteuser'] = 'ID pengguna {$a->name} yang dihapus {$a->id}';
$string['auth_dbdeleteusererror'] = 'Galat menghapus pengguna {$a}';
$string['auth_dbdescription'] = 'Metode ini menggunakan tabel basis data eksternal untuk memeriksa apakah nama pengguna dan kata sandi yang dimasukkan adalah sah. Jika keanggotaan adalah keanggotaan baru, maka informasi dari ruas yang lain juga bisa disalin ke Moodle.';
$string['auth_dbextencoding'] = 'Pengodean db eksternal';
$string['auth_dbextencodinghelp'] = 'Pengodean yang digunakan dalam basis data eksternal';
$string['auth_dbextrafields'] = 'Field-field ini adalah pilihan. Anda dapat memilih untuk memasukkan lebih dulu beberapa field-field pengguna dari Moodle dengan informasi dari <b>field-field database eksternal</b> yang Anda tentukan disini. <br />Jika Anda kosongkan, maka aturan default yang akan digunakan.<br />Pada kasus lainnya, pengguna akan dapat mengedit semua field-field ini setelah mereka login.';
$string['auth_dbfieldpass'] = 'Nama dari ruas yang berisi kata sandi';
$string['auth_dbfieldpass_key'] = 'Ruas kata sandi';
$string['auth_dbfielduser'] = 'Nama dari field yang berisi nama pengguna';
$string['auth_dbfielduser_key'] = 'ruas username';
$string['auth_dbhost'] = 'Komputer yang meng-host server database.';
$string['auth_dbhost_key'] = 'Hos';
$string['auth_dbinsertuser'] = 'ID pengguna {$a->name} yang dimasukkan {$a->id}';
$string['auth_dbinsertusererror'] = 'Galat memasukkan pengguna {$a}';
$string['auth_dbname'] = 'Nama database itu sendiri';
$string['auth_dbname_key'] = 'Nama DB';
$string['auth_dbpass'] = 'Kata sandi sama dengan nama pengguna di atas';
$string['auth_dbpass_key'] = 'Kata sandi';
$string['auth_dbpasstype'] = 'Tentukan format yang akan digunakan oleh field password. Enkripsi MD5 sangat berguna untuk berhubungan dengan aplikasi web lainnya seperti PostNuke';
$string['auth_dbpasstype_key'] = 'Format kata sandi';
$string['auth_dbreviveduser'] = 'https://lang.moodle.org/local/amos/view.php?fpg=51';
$string['auth_dbrevivedusererror'] = 'Galat saat mengaktifkan kembali pengguna {$a}';
$string['auth_dbsetupsql'] = 'Perintah setelan SQL';
$string['auth_dbsetupsqlhelp'] = 'Perintah SQL untuk setelan basis data khusus, sering digunakan untuk mengatur pengodean komunikasi - contoh untuk MySQL dan PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'Pengguna ditangguhkan {$a->name} id {$a->id}';
$string['auth_dbsuspendusererror'] = 'Galat saat menangguhkan pengguna {$a}';
$string['auth_dbsybasequoting'] = 'Gunakan kutipan sybase';
$string['auth_dbsybasequotinghelp'] = 'Pelepasan kutipan tunggal gaya Sybase - diperlukan untuk Oracle, MS SQL, dan beberapa basis data lainnya. Jangan gunakan untuk MySQL!';
$string['auth_dbtable'] = 'Nama dari tabel pada basis data';
$string['auth_dbtable_key'] = 'Tabel';
$string['auth_dbtype'] = 'Jenis database (Lihat <a href="../lib/adodb/readme.htm#drivers">Dokumentasi ADOdb</a> untuk penjelasannya)';
$string['auth_dbtype_key'] = 'Basis data';
$string['auth_dbupdatinguser'] = 'Memperbarui pengguna {$a->name} id {$a->id}';
$string['auth_dbuser'] = 'Nama pengguna yang mempunyai akses pembacaan ke basis data';
$string['auth_dbuser_key'] = 'Pengguna DB';
$string['auth_dbuserstoadd'] = 'Entri pengguna yang ditambahkan: {$a}';
$string['auth_dbuserstoremove'] = 'Entri pengguna yang dihapus: {$a}';
$string['pluginname'] = 'Gunakan basis data eksternal';
