<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'id', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Pindahkan ini ke Dok';
$string['anypagematchingtheabove'] = 'Setiap halaman yang cocok dengan di atas';
$string['appearsinsubcontexts'] = 'Muncul di sub-konteks';
$string['blocksettings'] = 'Pengaturan blok';
$string['bracketfirst'] = '{$a} (pertama)';
$string['bracketlast'] = '{$a} (terakhir)';
$string['contexts'] = 'Halaman konteks';
$string['defaultregion'] = 'Wilayah default';
$string['defaultweight'] = 'Bobot pengaturan awal';
$string['moveblockhere'] = 'Pindahkan blok di sini';
$string['movingthisblockcancel'] = 'Memindahkan blok ini ({$a})';
$string['onthispage'] = 'Pada halaman ini';
$string['pagetypes'] = 'Tipe-tipe halaman';
$string['region'] = 'Wilayah';
$string['showoncontextandsubs'] = 'Tampilkan pada \'{$a}\' dan semua halaman didalamnya';
$string['showoncontextonly'] = 'Tampilkan pada \'{$a}\'  saja';
$string['showonentiresite'] = 'Tampilkan pada seluruh situs';
$string['showonfrontpageandsubs'] = 'Tampilkan pada halaman depan dan halaman apapun yang ditambahkan ke halaman depan';
$string['showonfrontpageonly'] = 'Tampilkan pada halaman depan saja';
$string['undockall'] = 'Undock semua';
$string['undockitem'] = 'Undock butir ini';
$string['visible'] = 'Terlihat';
$string['weight'] = 'Bobot';
$string['wherethisblockappears'] = 'Dimana blok ini muncul';
