<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_graph_stats', language 'id', version '2.0'.
 *
 * @package     block_graph_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['area'] = 'Area';
$string['axis_colour'] = 'Axis';
$string['axis_colour_help'] = 'Warna Axis';
$string['blockname'] = 'Statistik';
$string['classic'] = 'Klasik: bar dan garis
';
$string['color1'] = 'Grafik 1';
$string['color1_help'] = 'Warna grafik pertama';
$string['color2'] = 'Grafik 2';
$string['color2_help'] = 'Warna grafik kedua';
$string['daysnb'] = 'Jumlah hari';
$string['graphheight'] = 'Tinggi';
$string['graphheight_help'] = 'Tinggi grafik';
$string['graphtitle'] = 'Koneksi selama {$a} hari terakhir
';
$string['inner_background'] = 'Latar belakang grafik';
$string['inner_background_help'] = 'Warna latar belakang grafik';
$string['inner_border'] = 'Bingkai';
$string['inner_border_help'] = 'Warna bingkai';
$string['moredetails'] = 'Lebih rinci';
$string['multi'] = 'Banyak koneksi
';
$string['multi_help'] = 'Tampilkan banyak koneksi di halaman pertama
';
$string['outer_background'] = 'Latar belakang';
$string['outer_background_help'] = 'Warna latar belakang';
$string['pluginname'] = 'Statistik';
$string['style'] = 'Gaya';
$string['style_help'] = 'Gaya grafik';
$string['uniquevisitors'] = 'Pengunjung unik';
$string['visitors'] = 'Pengunjung';
