<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'id', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Dirham UEA';
$string['ALL'] = 'Lek Albania';
$string['AUD'] = 'Dollar Australia';
$string['AWG'] = 'Florin Aruban';
$string['BBD'] = 'Dollar Barbados';
$string['BDT'] = 'Taka Bangladesh';
$string['BHD'] = 'Dinar Bahrain';
$string['BIF'] = 'Franc Burundi';
$string['BMD'] = 'Dollar Bermudian';
$string['BND'] = 'Dollar Brunei';
$string['BOB'] = 'Boliviano Bolivia';
$string['BSD'] = 'Dollar Bahama';
$string['BZD'] = 'Dollar Belize';
$string['CAD'] = 'Dollar Kanada';
$string['CHF'] = 'Franc Swiss';
$string['CLF'] = 'Unidas de Fomendo Chili';
$string['CLP'] = 'Peso Chili';
$string['COP'] = 'Peso Kolombia';
$string['CRC'] = 'Colon Kosta Rika';
$string['CUP'] = 'Peso Kuba';
$string['CZK'] = 'Koruna Ceko';
$string['DJF'] = 'Franc Djibouti';
$string['DKK'] = 'Krone Denmark';
$string['DOP'] = 'Peso Dominika';
$string['DZD'] = 'Dinar Aljazair';
$string['EGP'] = 'Pound Mesir';
$string['ETB'] = 'Birr Ethiopia';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Dollar Fiji';
$string['FKP'] = 'Pound Kepulauan Flakland';
$string['GIP'] = 'Pound Gibraltar';
$string['GMD'] = 'Dalasi Gambia';
$string['GNF'] = 'France Guinea';
$string['GTQ'] = 'Quetzal Guatemala';
$string['HKD'] = 'Dollar Hong Kong';
$string['HNL'] = 'Lempira Honduras';
$string['HTG'] = 'Gourde Haiti';
$string['HUF'] = 'Forint Hungaria';
$string['IDR'] = 'Rupiah Indonesia';
$string['INR'] = 'Rupee India';
$string['IQD'] = 'Dinar Irak';
$string['IRR'] = 'Rial Iran';
$string['ISK'] = 'Krona Islandia';
$string['JMD'] = 'Dollar Jamaika';
$string['JOD'] = 'Dinar Yordania';
$string['JPY'] = 'Yen Jepang';
$string['KHR'] = 'Riel Kamboja';
$string['KMF'] = 'Franc Komoro';
$string['KPW'] = 'Won Korea Utara';
$string['KRW'] = 'Won Korea Selatan';
$string['KWD'] = 'Dinar Kuwait';
$string['KYD'] = 'Dollar Kepulauan Cayman';
$string['LAK'] = 'Kip Laos';
$string['LBP'] = 'Pound Libanon';
$string['LKR'] = 'Rupee Sri Lanka';
$string['LRD'] = 'Dollar Liberia';
$string['LSL'] = 'Loti Leshoto';
$string['LYD'] = 'Dinar Libya';
$string['MAD'] = 'Dirham Maroko';
$string['MNT'] = 'Tugrik Mongolia';
$string['MOP'] = 'Pataca Macau';
$string['MRO'] = 'Ouguiya Mauritania';
$string['MUR'] = 'Rupee Mauritius';
$string['MWK'] = 'Kwacha Malawi';
$string['MXN'] = 'Peso Meksiko';
$string['MYR'] = 'Ringgit Malaysia';
$string['NGN'] = 'Naira Nigeria';
$string['NPR'] = 'Rupee Nepal';
$string['NZD'] = 'Dollar Selandia Baru';
$string['OMR'] = 'Rial Oman';
$string['PAB'] = 'Balboa Panama';
$string['PGK'] = 'Kina Papua Nugini';
$string['PHP'] = 'Peso Filipina';
$string['PKR'] = 'Rupee Pakistan';
$string['QAR'] = 'Rial Qatar';
$string['RWF'] = 'Franc Rwanda';
$string['SAR'] = 'Riyal Arab Saudi';
$string['SBD'] = 'Dollar Salomon';
$string['SCR'] = 'Seychelles Rupee';
$string['SEK'] = 'Krona Swedia';
$string['SGD'] = 'Dollar Singapura';
$string['SHP'] = 'Pound St. Helena';
$string['STD'] = 'Dobra Saotome dan Principe';
$string['SVC'] = 'Colon El Salvador';
$string['TND'] = 'Dinar Tunisia';
$string['TOP'] = 'Pa\'anga Tonga';
$string['TTD'] = 'Dollar Trinitad and Tobago';
$string['TWD'] = 'Dollar Taiwan';
$string['USD'] = 'Dollar Amerika';
$string['VND'] = 'Dong Vietnam';
$string['VUV'] = 'Vatu Vanuatu';
$string['WST'] = 'Tala Samoa';
$string['ZAR'] = 'Rand Afrika Selatan';
$string['ZMK'] = 'Kwacha Zambia';
