<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'id', version '2.0'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_pagebreak'] = 'Tambahkan pemutus halaman';
$string['adjustment'] = 'Penyesuaian';
$string['allowfullanonymous'] = 'Izinkan anonim penuh';
$string['analysis'] = 'Analisa';
$string['anonymous'] = 'Anonim';
$string['anonymous_edit'] = 'Rekam nama pengguna';
$string['anonymous_user'] = 'Pengguna anonim';
$string['append_new_items'] = 'Tambahkan item baru';
$string['autonumbering_help'] = 'Mengaktifkan atau menonaktifkan nomor otomatis untuk setiap pertanyaan';
$string['average'] = 'Rata-rata';
$string['bold'] = 'Tebal';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha belum disetel.';
$string['check'] = 'Pilihan ganda - jawaban ganda';
$string['check_values'] = 'Kemungkinan tanggapan';
$string['checkbox'] = 'Pilihan ganda - beberapa jawaban diperbolehkan (kotak centang)';
$string['choosefile'] = 'Pilih berkas ...';
$string['completed_feedbacks'] = 'Jawaban yang diserahkan';
$string['completionsubmit'] = 'Lihat sebagai selesai jika umpan balik dikirimkan';
$string['confirmdeleteentry'] = 'Anda yakin ingin menghapus entri ini?';
$string['confirmdeleteitem'] = 'Anda yakin ingin menghapus elemen ini?';
$string['confirmdeletetemplate'] = 'Anda yakin ingin menghapus templat ini?';
$string['confirmusetemplate'] = 'Apakah Anda yakin ingin menggunakan templat ini?';
$string['count_of_nums'] = 'Hitungan angka';
$string['creating_templates'] = 'Simpan soal sebagai templat yang baru';
$string['delete_entry'] = 'Hapus entri';
$string['delete_item'] = 'Hapus pertanyaan';
$string['delete_old_items'] = 'Hapus item lama';
$string['delete_template'] = 'Hapus templat';
$string['delete_templates'] = 'Hapus templat...';
$string['description'] = 'Deskripsi';
$string['do_not_analyse_empty_submits'] = 'Jangan menganalisis ajuan kosong';
$string['drop_feedback'] = 'Hapus dari kursus';
$string['dropdown_values'] = 'Jawaban';
$string['edit_item'] = 'Edit pertanyaan';
$string['edit_items'] = 'Edit pertanyaan';
$string['emailteachermail'] = '{$a->username} telah menyelesaikan aktivitas umpan balik : \'{$a->feedback}\' Anda dapat melihatnya di sini: {$a->url}';
$string['entries_saved'] = 'Jawaban Anda telah disimpan. Terima kasih.';
$string['export_questions'] = 'Ekspor soal';
$string['export_to_excel'] = 'Ekspor ke Excel';
$string['feedback:complete'] = 'Selesaikan umpan balik';
$string['feedback:createprivatetemplate'] = 'Buat templat pribadi';
$string['feedback:createpublictemplate'] = 'Buat templat publik';
$string['feedback:deletesubmissions'] = 'Hapus pengajuan yang telah selesai';
$string['feedback:deletetemplate'] = 'Hapus templat';
$string['feedback:edititems'] = 'Edit item';
$string['feedback:mapcourse'] = 'Peta kursus untuk umpan balik global';
$string['feedback:receivemail'] = 'Menerima notifikasi surel';
$string['feedback:view'] = 'Lihat umpan balik';
$string['feedback:viewanalysepage'] = 'Lihat analisis halaman setelah mengajukan';
$string['feedback:viewreports'] = 'Lihat laporan';
$string['feedback_is_not_open'] = 'Umpan balik tidak terbuka';
$string['file'] = 'Berkas';
$string['filter_by_course'] = 'Saring berdasarkan kursus';
$string['handling_error'] = 'Terjadi kesalahan dalam penanganan tindakan modul umpan balik';
$string['hide_no_select_option'] = 'Sembunyikan opsi "Tidak dipilih"';
$string['import_questions'] = 'Impor soal';
$string['import_successfully'] = 'Impor berhasil';
$string['importfromthisfile'] = 'Impor dari berkas ini';
$string['info'] = 'Informasi';
$string['insufficient_responses'] = 'tanggapan yang tidak memadai';
$string['insufficient_responses_for_this_group'] = 'Tidak ada tanggapan yang cukup untuk grup ini';
$string['item_label'] = 'Label';
$string['item_name'] = 'Pertanyaan';
$string['label'] = 'Label';
$string['mapcourse'] = 'Peta umpan balik untuk kursus';
$string['mapcourse_help'] = 'Secara bawaan, formulir umpan balik yang dibuat di beranda Anda tersedia di seluruh situs dan akan muncul di semua kursus menggunakan blok umpan balik. Anda dapat memaksa formulir umpan balik agar muncul dengan menjadikannya blok \'sticky\' atau membatasi kursus tempat formulir umpan balik akan muncul dengan memetakannya ke kursus tertentu.';
$string['mapcourseinfo'] = 'Ini adalah umpan balik seluruh situs yang tersedia untuk semua kursus menggunakan blok umpan balik. Namun Anda dapat membatasi kursus yang akan muncul dengan memetakannya. Cari kursus dan petakan ke umpan balik ini.';
$string['mapcoursenone'] = 'Tidak ada kursus yang dipetakan. Umpan balik tersedia untuk semua kursus';
$string['mapcourses'] = 'Peta umpan balik ke kursus';
$string['mappedcourses'] = 'Kursus yang dipetakan';
$string['messageprovider:message'] = 'Pengingat umpan balik';
$string['messageprovider:submission'] = 'Pemberitahuan umpan balik';
$string['mode'] = 'Mode';
$string['modulename'] = 'Umpan balik';
$string['modulenameplural'] = 'Umpan balik';
$string['move_item'] = 'Pindahkan pertanyaan ini';
$string['multichoice'] = 'Pilihan ganda';
$string['multichoice_values'] = 'Nilai pilihan ganda';
$string['multichoicerated'] = 'Pilihan ganda (bernilai)';
$string['multichoicetype'] = 'Jenis pilihan ganda';
$string['multiplesubmit_help'] = 'Jika diaktifkan untuk survei anonim, pengguna dapat mengirimkan umpan balik dalam jumlah yang tidak terbatas.';
$string['name'] = 'Nama';
$string['name_required'] = 'Nama dibutuhkan';
$string['next_page'] = 'Halaman berikutnya';
$string['no_handler'] = 'Tidak ada penangan aksi untuk';
$string['no_itemlabel'] = 'Tak ada label';
$string['no_itemname'] = 'Tak ada nama item';
$string['no_items_available_yet'] = 'Belum ada pertanyaan yang disiapkan';
$string['no_templates_available_yet'] = 'Belum ada templat';
$string['non_anonymous'] = 'Nama pengguna akan dicatat dan ditampilkan dengan jawaban';
$string['not_completed_yet'] = 'Belum selesai';
$string['not_selected'] = 'Tidak terpilih';
$string['numeric'] = 'Jawaban numerik';
$string['numeric_range_from'] = 'Rentang dari';
$string['numeric_range_to'] = 'Rentang sampai';
$string['of'] = 'dari';
$string['oldvaluespreserved'] = 'Semua pertanyaan lama dan nilai yang ditetapkan akan dipertahankan';
$string['only_one_captcha_allowed'] = 'Hanya satu captcha yang diizinkan dalam umpan balik';
$string['overview'] = 'Gambaran';
$string['page'] = 'Halaman';
$string['pagebreak'] = 'Pemutus halaman';
$string['pluginadministration'] = 'Administrasi umpan balik';
$string['pluginname'] = 'Umpan balik';
$string['position'] = 'Posisi';
$string['previous_page'] = 'Halaman sebelumnya';
$string['public'] = 'Publik';
$string['question'] = 'Pertanyaan';
$string['questions'] = 'Pertanyaan';
$string['radio'] = 'Pilihan ganda - jawaban tunggal';
$string['radio_values'] = 'Tanggapan';
$string['ready_feedbacks'] = 'Umpan balik siap';
$string['required'] = 'Dibutuhkan';
$string['resetting_data'] = 'Setel ulang tanggapan umpan balik';
$string['resetting_feedbacks'] = 'Mereset umpan balik';
$string['response_nr'] = 'Jumlah respon';
$string['responses'] = 'Respon';
$string['save_as_new_item'] = 'Simpan sebagai pertanyaan baru';
$string['save_as_new_template'] = 'Simpan sebagai templat baru';
$string['save_entries'] = 'Kirim jawaban anda';
$string['save_item'] = 'Simpan pertanyaan';
$string['saving_failed'] = 'Gagal menyimpan';
$string['search_course'] = 'Cari kursus';
$string['searchcourses'] = 'Cari kursus';
$string['searchcourses_help'] = 'Cari kode atau nama kursus yang ingin Anda kaitkan dengan umpan balik ini.';
$string['selected_dump'] = 'Indeks yang dipilih dari variabel $SESSION dibuang di bawah ini:';
$string['show_all'] = 'Tampilkan semua';
$string['show_entries'] = 'Tunjukkan respon';
$string['show_entry'] = 'Tampilkan tanggapan';
$string['show_nonrespondents'] = 'Tunjukkan non-responden';
$string['site_after_submit'] = 'Situs setelah pengajuan';
$string['sort_by_course'] = 'Urut kursus';
$string['subject'] = 'Subjek';
$string['template'] = 'Templat';
$string['template_saved'] = 'Templat tersimpan';
$string['templates'] = 'Templat';
$string['textarea'] = 'Jawaban teks yang lebih panjang';
$string['textarea_height'] = 'Jumlah baris';
$string['textarea_width'] = 'Lebar';
$string['textfield'] = 'Jawaban teks singkat';
$string['textfield_maxlength'] = 'Karakter maksimum yang diterima';
$string['textfield_size'] = 'Lebar ruas teks';
$string['there_are_no_settings_for_recaptcha'] = 'Tidak ada setelan untuk captcha';
$string['this_feedback_is_already_submitted'] = 'Anda telah menyelesaikan aktivitas ini.';
$string['update_item'] = 'Simpan perubahan pada pertanyaan';
$string['use_this_template'] = 'Gunakan templat ini';
$string['using_templates'] = 'Gunakan templat';
