<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'id', version '2.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Jawaban tunggal atau ganda?';
$string['answernumbering'] = 'Menomori pilihan?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingnone'] = 'Tanpa penomoran';
$string['answersingleno'] = 'Diizinkan memilih lebih dari satu';
$string['answersingleyes'] = 'Cukup satu jawaban';
$string['choiceno'] = 'Pilih {$a}';
$string['choices'] = 'Pilihan yang tersedia';
$string['clozeaid'] = 'Masukkan kata yang hilang';
$string['correctfeedback'] = 'Untuk setiap jawaban yang benar';
$string['errfractionsaddwrong'] = 'Nilai positif yang Anda pilih tidak berjumlah 100%<br />Sebaliknya, nilainya berjumlah {$a}%';
$string['errfractionsnomax'] = 'Salah satu pilihannya harus 100%, agar<br />dapat nilai penuh untuk soal ini.';
$string['feedback'] = 'Masukan';
$string['fillouttwochoices'] = 'Kamu wajib mengisi setidaknya 2 pilihan. Pilihan kosong tidak akan dihitung.';
$string['fractionsaddwrong'] = 'Nilai positif yang Anda pilih tidak berjumlah 100%<br />Sebaliknya, nilainya berjumlah {$a}%<br />Apakah Anda ingin kembali dan memperbaiki soal ini?';
$string['fractionsnomax'] = 'Salah satu pilihannya harus 100%, sehingga<br />mungkin mendapatkan nilai penuh untuk soal ini.<br />Apakah Anda ingin kembali dan memperbaiki soal ini?';
$string['incorrectfeedback'] = 'Untuk setiap jawaban yang belum benar.';
$string['notenoughanswers'] = 'Jenis pertanyaan ini memerlukan setidaknya {$a} pilihan.';
$string['overallcorrectfeedback'] = 'Masukan untuk setiap jawaban yang benar.';
$string['overallfeedback'] = 'Masukan secara umum.';
$string['overallincorrectfeedback'] = 'Masukan untuk setiap jawaban yang belum benar.';
$string['overallpartiallycorrectfeedback'] = 'Umpan balik untuk jawaban yang sebagian benar';
$string['partiallycorrectfeedback'] = 'Untuk setiap jawaban yang sebagian benar';
$string['shuffleanswers'] = 'Acak pilihan?';
$string['singleanswer'] = 'Pilih satu jawaban.';
