<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'id', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Jawaban {$a}';
$string['errornomultiplier'] = 'Anda harus menentukan pengganda untuk unit ini.';
$string['errorrepeatedunit'] = 'Anda tidak diperkenankan memiliki dua unit dengan nama yang sama.';
$string['noneditableunittext'] = 'Tulisan yang TIDAK dapat diubah dari teks Unit No 1';
$string['nonvalidcharactersinnumber'] = 'Karakter TIDAK valid ada di angka';
$string['notenoughanswers'] = 'Setidaknya anda harus memasukan satu jawaban.';
$string['nounitdisplay'] = 'Tidak ada unit penilaian';
$string['numericalmultiplier'] = 'Pengganda';
$string['numericalmultiplier_help'] = 'Nilai pengganda adalah sebuah faktor dimana respon angka yang benar akan digandakan.

Unit pertama (Unit 1) memiliki pengganda 1 . Maka dari itu, jika respon angka yang benar adalah 5500 dan anda memisalkan W sebagai Unit 1 yang dimmana memiliki 1 sebagai pengganda tetap, maka respon yang benar adalah 5500 W.

Jika ada menambahkan unit kW dengan nilai pengganda (pengali) 0,001 maka ini akan memberikan respon tepat sebesar 5.5kW. Artinya, jawaban 5500W atau 5.5kW akan dianggap benar

Pastikan kesalahan yang diperbolehkan disertakan juga, jadi contoh kesalahan yang diperbolehkan adalah 100W menjadi 0.1kW.';
$string['selectunit'] = 'Pilih satu unit:';
$string['selectunits'] = 'Pilih unit';
$string['unitappliedpenalty'] = 'Poin ini termasuk penalti {$a} untuk unit yang buruk.';
$string['unitedit'] = 'Edit unit';
$string['unitmandatory'] = 'Wajib';
$string['unitmandatory_help'] = '* Jawaban akan dinilai menggunakan unit tertulis. * Unit penalti akan diterapkan jika kolom unit kosong';
$string['unitoptional'] = 'Unit opsional';
$string['unitoptional_help'] = '* Jika bidang unit tidak kosong, jawaban akan dinilai menggunakan unit ini. * Jika unit ditulis dengan buruk atau tidak diketahui, jawaban akan dianggap tidak valid.';
$string['unitpenalty'] = 'Unit penalti';
