<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'id', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Tidak dapat memuat informasi spesifik mengenai tipe soal';
$string['essayonly'] = 'Soal berikut perlu dinilai secara manual';
$string['graded'] = '(dinilai)';
$string['gradenextungraded'] = 'Beri nilai pada upaya {$a} yang tidak dinilai berikutnya';
$string['gradeungraded'] = 'Beri nilai semua upaya {$a} yang belum dinilai';
$string['grading'] = 'Penilaian manual';
$string['gradingall'] = 'Semua upaya {$a} untuk soal ini.';
$string['gradingattempt'] = 'Jumlah upaya {$a->attempt} untuk {$a->fullname}';
$string['gradingnextungraded'] = 'Selanjutkan upaya {$a} yang belum dinilai';
$string['gradingnotallowed'] = 'Anda tidak diizinkan untuk menilai jawaban secara manual dalam kuis ini';
$string['gradingreport'] = 'Laporan penilaian manual';
$string['gradingungraded'] = 'Upaya {$a} yang belum dinilai';
$string['gradinguser'] = 'Upaya {$a}';
$string['invalidattemptid'] = 'Tidak ada lagi ID upaya';
$string['questiontitle'] = 'Soal {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} upaya {$a->openspan}dinilai{$a->closespan}).';
