<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'id', version '2.0'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Hitung ulang nilai';
$string['aggregation'] = 'Agregasi nilai';
$string['allocate'] = 'Alokasi pengajuan';
$string['allocatedetails'] = 'Diharapkan: {$a->expected}<br />diajukan: {$a->submitted}<br />untuk mengalokasikan: {$a->allocate}';
$string['allocation'] = 'Alokasi pengajuan';
$string['allocationdone'] = 'Alokasi selesai';
$string['allocationerror'] = 'Galat alokasi';
$string['alreadygraded'] = 'Sudah dinilai';
$string['areainstructauthors'] = 'Instruksi untuk pengumpulan';
$string['areainstructreviewers'] = 'Instruksi untuk penilaian';
$string['areasubmissionattachment'] = 'Lampiran ajuan';
$string['areasubmissioncontent'] = 'Teks ajuan';
$string['assess'] = 'Menilai';
$string['assessedexample'] = 'Contoh ajuan yang dinilai';
$string['assessedsubmission'] = 'Pengumpulan yang dinilai';
$string['assessingexample'] = 'Menilai contoh ajuan';
$string['assessingsubmission'] = 'Menilai ajuan';
$string['assessment'] = 'Penilaian';
$string['assessmentby'] = 'oleh <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Dinilai oleh {$a}';
$string['assessmentbyyourself'] = 'Penilaian Anda';
$string['assessmentdeleted'] = 'Penilaian tidak dialokasikan';
$string['assessmentend'] = 'Batas waktu penilaian';
$string['assessmentenddatetime'] = 'Batas waktu penilaian: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'Fomulir penilaian';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Penilaian</a> of <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Referensi penilaian';
$string['assessmentreferenceconflict'] = 'Tidak mungkin untuk menilai contoh ajuan yang Anda berikan penilaian referensi.';
$string['assessmentreferenceneeded'] = 'Anda harus menilai contoh ajuan ini untuk memberikan penilaian referensi. Klik tombol \'Lanjutkan\' untuk menilai pengiriman.';
$string['assessmentsettings'] = 'Pengaturan penilaian';
$string['assessmentstart'] = 'Penilaian dibuka dari';
$string['assessmentstartdatetime'] = 'Penilaian dibuka dari {$a->daydatetime} ({$a->distanceday})';
$string['assessmentweight'] = 'Berat penilaian';
$string['assignedassessments'] = 'Kiriman yang ditugaskan untuk dinilai';
$string['assignedassessmentsnone'] = 'Anda tidak memiliki pengajuan yang ditugaskan untuk menilai';
$string['backtoeditform'] = 'Kembali ke editor formulir';
$string['byfullname'] = 'oleh <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Hitung penilaian';
$string['calculategradinggradesdetails'] = 'diharapkan: {$a->expected}<br />dihitung: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Hitung nilai pengajuan';
$string['calculatesubmissiongradesdetails'] = 'diharapkan: {$a->expected}<br />dihitung: {$a->calculated}';
$string['chooseuser'] = 'Pilih pengguna...';
$string['clearaggregatedgrades'] = 'Hapus semua nilai agregat';
$string['clearaggregatedgrades_help'] = 'Nilai agregat ajuan dan nilai untuk penilaian akan diatur ulang. Anda dapat menghitung ulang nilai ini dari awal dalam tahap Evaluasi Penilaian lagi.';
$string['clearaggregatedgradesconfirm'] = 'Nilai agregat untuk pengajuan dan nilai untuk penilaian akan diatur ulang. Anda dapat menghitung ulang nilai ini dari awal dalam tahap evaluasi Penilaian lagi.';
$string['clearassessments'] = 'Bersihkan penilaian';
$string['clearassessments_help'] = 'Nilai yang dihitung untuk pengajuan dan nilai untuk penilaian akan diatur ulang. Informasi cara pengisian formulir penilaian masih disimpan, tetapi semua pengulas harus membuka kembali formulir penilaian dan menyimpannya kembali untuk mendapatkan nilai yang diberikan dihitung kembali.';
$string['clearassessmentsconfirm'] = 'Apakah Anda yakin ingin menghapus semua nilai penilaian? Anda tidak akan bisa mendapatkan informasi kembali sendiri, peninjau harus menilai kembali ajuan yang dialokasikan.';
$string['configexamplesmode'] = 'Mode bawaan penilaian contoh dalam lokakarya';
$string['configgrade'] = 'Nilai maksimum bawaan untuk pengajuan dalam lokakarya';
$string['configgradedecimals'] = 'Jumlah digit bawaan yang harus ditampilkan setelah titik desimal saat menampilkan nilai.';
$string['configgradinggrade'] = 'Nilai maksimum bawaan untuk penilaian dalam lokakarya';
$string['configmaxbytes'] = 'Ukuran berkas ajuan maksimum bawaan untuk semua lokakarya di situs (tergantung pada batas kursus dan setelan lokal lainnya)';
$string['configstrategy'] = 'Strategi penilaian bawaan untuk lokakarya';
$string['daysago'] = '{$a} hari yang lalu';
$string['daysleft'] = '{$a} hari lagi';
$string['daystoday'] = 'hari ini';
$string['daystomorrow'] = 'besok';
$string['daysyesterday'] = 'kemarin';
$string['editassessmentform'] = 'Edit formulir penilaian';
$string['editassessmentformstrategy'] = 'Edit formulir penilaian ({$a})';
$string['editingassessmentform'] = 'Mengedit formulir penilaian';
$string['editingsubmission'] = 'Mengedit ajuan';
$string['editsubmission'] = 'Ubah pengumpulan';
$string['err_multiplesubmissions'] = 'Saat mengedit formulir ini, versi lain dari pengajuan telah disimpan. Mengirim banyak ajuan per pengguna tidak diperbolehkan.';
$string['err_removegrademappings'] = 'Tidak dapat menghapus pemetaan nilai yang tidak digunakan';
$string['evaluategradeswait'] = 'Harap tunggu sampai penilaian dievaluasi dan nilainya dihitung';
$string['evaluation'] = 'Evaluasi penilaian';
$string['evaluationmethod'] = 'Metode evaluasi penilaian';
$string['example'] = 'Contoh ajuan';
$string['exampleadd'] = 'Tambahkan contoh ajuan';
$string['exampleassess'] = 'Menilai contoh ajuan';
$string['exampleassessments'] = 'Contoh ajuan yang dinilai';
$string['exampleassesstask'] = 'Menilai contoh';
$string['exampleassesstaskdetails'] = 'diharapkan: {$a->expected}<br />dinilai: {$a->assessed}';
$string['examplecomparing'] = 'Membandingkan penilaian contoh ajuan.';
$string['exampledelete'] = 'Hapus contoh';
$string['exampledeleteconfirm'] = 'Apakah Anda yakin ingin menghapus ajuan contoh berikut? Klik tombol \'Lanjutkan\' untuk menghapus ajuan.';
$string['exampleedit'] = 'Edit contoh';
$string['exampleediting'] = 'Mengedit contoh';
$string['exampleneedassessed'] = 'Anda harus menilai semua contoh ajuan terlebih dahulu';
$string['exampleneedsubmission'] = 'Anda harus mengajuakan karya Anda dan menilai semua contoh ajuan terlebih dahulu';
$string['examplesbeforeassessment'] = 'Contoh tersedia setelah pengajuan sendiri dan harus dinilai sebelum penilaian sejawat';
$string['examplesbeforesubmission'] = 'Contoh harus dinilai sebelum pengajuan sendiri';
$string['examplesmode'] = 'Mode penilaian contoh';
$string['examplesubmissions'] = 'Contoh ajuan';
$string['examplesvoluntary'] = 'Penilaian contoh ajuan bersifat sukarela';
$string['feedbackauthor'] = 'Masukan untuk penulis';
$string['feedbackby'] = 'Masukan oleh {$a}';
$string['feedbackreviewer'] = 'Masukan untuk peninjau';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Nilai yang diberikan';
$string['gradecalculated'] = 'Nilai yang dihitung untuk pengumpulan';
$string['gradedecimals'] = 'Digit desimal pada nilai';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Nilai: {$a->received} of {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (penilaian)';
$string['gradeitemsubmission'] = '{$a->workshopname} (pengajuan)';
$string['gradeover'] = 'Batalkan nilai untuk pengumpulan';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Laporan nilai';
$string['gradinggrade'] = 'Nilai untuk penilaian';
$string['gradinggrade_help'] = 'Setelan ini menentukan nilai maksimum yang dapat diperoleh untuk penilaian ajuan.';
$string['gradinggradecalculated'] = 'Nilai yang dihitung untuk penilaian';
$string['gradinggradeof'] = 'Nilai untuk penilaian (dari {$a})';
$string['gradinggradeover'] = 'Batalkan nilai untuk penilaian';
$string['gradingsettings'] = 'Setelan penilaian';
$string['iamsure'] = 'Ya, saya yakin';
$string['info'] = 'Info';
$string['instructauthors'] = 'Petunjuk untuk pengajuan';
$string['instructreviewers'] = 'Petunjuk untuk penilaian';
$string['latesubmissions'] = 'Ajuan terlambat';
$string['latesubmissions_desc'] = 'Izinkan pengajuan terlambat setelah batas waktu';
$string['latesubmissions_help'] = 'Jika diaktifkan, seorang penulis dapat mengirimkan karyanya setelah batas waktu pengiriman atau selama fase penilaian. Pengajuan yang terlambat tidak dapat diedit.';
$string['latesubmissionsallowed'] = 'Pengajuan terlambat diperbolehkan';
$string['modulename'] = 'Lokakarya';
$string['modulenameplural'] = 'Lokakarya';
$string['mysubmission'] = 'Ajuanku';
$string['nattachments'] = 'Jumlah maksimum lampiran';
$string['noexamples'] = 'Belum ada contoh di lokakarya ini';
$string['noexamplesformready'] = 'Anda harus menentukan formulir penilaian sebelum memberikan contoh ajuan';
$string['nogradeyet'] = 'Belum ada nilai';
$string['nosubmissionfound'] = 'Tidak ada kiriman yang ditemukan untuk pengguna ini';
$string['nosubmissions'] = 'Belum ada pengajuan di lokakarya ini';
$string['notassessed'] = 'Belum dinilai';
$string['nothingtoreview'] = 'Tidak ada yang diulas';
$string['noworkshops'] = 'Tidak ada lokakarya dalam kursus ini';
$string['noyoursubmission'] = 'Anda belum mengumpulkan tugas';
$string['nullgrade'] = '-';
$string['participant'] = 'Peserta';
$string['participantrevierof'] = 'Peserta adalah pengulas dari';
$string['participantreviewedby'] = 'Peserta diulas oleh';
$string['phaseassessment'] = 'Fase Penilaian';
$string['phaseclosed'] = 'Ditutup';
$string['phaseevaluation'] = 'Fase Evaluasi Penilaian';
$string['phasesetup'] = 'Fase peyiapan';
$string['phasesubmission'] = 'Fase pengajuan';
$string['pluginadministration'] = 'Administrasi Lokakarya';
$string['pluginname'] = 'Lokakarya';
$string['prepareexamples'] = 'Siapkan contoh pengiriman';
$string['previewassessmentform'] = 'Pratinjau';
$string['publishedsubmissions'] = 'Kiriman yang diumumkan';
$string['publishsubmission'] = 'Mengumumkan kiriman';
$string['publishsubmission_help'] = 'Kiriman yang diterbitkan tersedia untuk yang lain ketika lokakarya ditutup.';
$string['reassess'] = 'Menilai kembali';
$string['receivedgrades'] = 'Nilai diterima';
$string['recentassessments'] = 'Penilaian lokakarya:';
$string['recentsubmissions'] = 'Ajuan lokakarya:';
$string['saveandclose'] = 'Simpan dan tutup';
$string['saveandcontinue'] = 'Simpan dan lanjutkan mengedit';
$string['saveandpreview'] = 'Simpan dan pratinjau';
$string['selfassessmentdisabled'] = 'Penilaian mandiri dinonaktifkan';
$string['someuserswosubmission'] = 'Terdapat setidaknya ada satu penulis yang belum mengirimkan karyanya';
$string['sortasc'] = 'Urut naik';
$string['sortdesc'] = 'Urut turun';
$string['strategy'] = 'Strategi penilaian';
$string['strategy_help'] = 'Strategi penilaian menentukan bentuk penilaian yang digunakan dan metode pengajuan penilaian. Ada 4 opsi: * Penilaian akumulatif - Komentar dan nilai diberikan mengenai aspek tertentu * Komentar - Komentar diberikan mengenai aspek tertentu tetapi tidak ada nilai yang dapat diberikan * Jumlah kesalahan - Komentar dan penilaian ya/tidak diberikan terkait pernyataan yang ditentukan * Rubrik - Penilaian tingkat diberikan mengenai kriteria yang ditentukan';
$string['strategyhaschanged'] = 'Strategi penilaian lokakarya telah berubah sejak formulir dibuka untuk diedit.';
$string['submission'] = 'Pengajuan';
$string['submissionattachment'] = 'Lampiran';
$string['submissionby'] = 'Diajukan oleh {$a}';
$string['submissioncontent'] = 'Konten penyerahan';
$string['submissionend'] = 'Batas waktu pengajuan';
$string['submissionenddatetime'] = 'Batas waktu pengajuan: {$a->daydatetime} ({$a->distanceday})';
$string['submissiongrade'] = 'Nilai untuk pengiriman';
$string['submissiongrade_help'] = 'Setelan ini menentukan nilai maksimum yang dapat diperoleh untuk pekerjaan yang diajukan.';
$string['submissiongradeof'] = 'Nilai untuk pengiriman (dari {$ a})';
$string['submissionsettings'] = 'Setelan pengajuan';
$string['submissionstart'] = 'Pengajuan dibuka dari';
$string['submissionstartdatetime'] = 'Pengajuan dibuka dari {$a->daydatetime} ({$a->distanceday})';
$string['submissiontitle'] = 'Judul';
$string['switchingphase'] = 'Beralih fase';
$string['switchphase'] = 'Beralih fase';
$string['switchphase20info'] = 'Anda akan mengalihkan lokakarya ke <strong>Fase Pengajuan</strong>. Siswa dapat mengajukan pekerjaan mereka selama fase ini (dalam tanggal kontrol akses pengajuan, jika ditetapkan). Pengajar dapat mengalokasikan kiriman untuk ulasan rekan sejawat.';
$string['switchphase30info'] = 'Anda akan mengalihkan lokakarya ke <strong>Fase Penilaian</strong>. Pada fase ini, peninjau dapat menilai ajuan yang telah dialokasikan (dalam tanggal kontrol akses penilaian, jika ditetapkan).';
$string['switchphase40info'] = 'Anda akan mengalihkan lokakarya ke <strong>fase Evaluasi penilaian</strong>. Pada fase ini, pengguna tidak dapat mengubah ajuan atau penilaian mereka. Pengajar dapat menggunakan alat evaluasi penilaian untuk menghitung nilai akhir dan memberikan umpan balik untuk pengulas.';
$string['switchphase50info'] = 'Anda akan menutup lokakarya. Ini akan menghasilkan nilai yang dihitung muncul di buku nilai. Siswa dapat melihat ajuan mereka dan penilaian ajuan mereka.';
$string['taskassesspeers'] = 'Penilaian sejawat';
$string['taskassesspeersdetails'] = 'total: {$a->total}<br />ditangguhkan: {$a->todo}';
$string['taskassessself'] = 'Menilai sendiri';
$string['taskinstructauthors'] = 'Berikan instruksi untuk pengiriman';
$string['taskinstructreviewers'] = 'Memberikan instruksi untuk penilaian';
$string['tasksubmit'] = 'Ajukan pekerjaanmu';
$string['toolbox'] = 'Kotak perkakas lokakarya';
$string['undersetup'] = 'Saat ini lokakarya sedang disiapkan. Harap tunggu sampai beralih ke fase berikutnya.';
$string['useexamples'] = 'Gunakan contoh';
$string['useexamples_desc'] = 'Ajukan karyamu';
$string['useexamples_help'] = 'Jika diaktifkan, pengguna dapat mencoba menilai satu atau beberapa contoh ajuan dan membandingkan penilaian mereka dengan penilaian referensi. Nilai tidak dihitung dalam nilai untuk penilaian.';
$string['usepeerassessment'] = 'Gunakan penilaian rekan sejawat';
$string['usepeerassessment_desc'] = 'Siswa boleh menilai karya orang lain';
$string['usepeerassessment_help'] = 'Jika diaktifkan, pengguna dapat dialokasikan ajuan dari pengguna lain untuk dinilai dan akan menerima nilai untuk penilaian selain nilai untuk ajuan mereka sendiri.';
$string['userdatecreated'] = 'diajukan pada <span>{$a}</span>';
$string['userdatemodified'] = 'dimodifikasi pada <span>{$a}</span>';
$string['userplan'] = 'Perencana lokakarya';
$string['userplan_help'] = 'Perencana lokakarya menampilkan semua tahapan kegiatan dan membuat daftar tugas untuk setiap tahapan. Fase saat ini disorot dan penyelesaian tugas ditunjukkan dengan tanda centang.';
$string['useselfassessment'] = 'Gunakan penilaian mandiri';
$string['useselfassessment_desc'] = 'Siswa dapat menilai pekerjaan mereka sendiri';
$string['useselfassessment_help'] = 'Jika diaktifkan, pengguna dapat mengalokasikan kiriman mereka sendiri untuk dinilai dan akan menerima nilai untuk penilaian selain nilai untuk kiriman mereka.';
$string['weightinfo'] = 'Berat: {$a}';
$string['withoutsubmission'] = 'Pengulas tanpa ajuan sendiri';
$string['workshop:allocate'] = 'Alokasikan ajuan untuk ditinjau';
$string['workshop:editdimensions'] = 'Edit formulir penilaian';
$string['workshop:manageexamples'] = 'Kelola contoh ajuan';
$string['workshop:overridegrades'] = 'Kesampingkan perhitungan nilai';
$string['workshop:peerassess'] = 'Penilaian rekan sejawat';
$string['workshop:publishsubmissions'] = 'Publikasikan ajuan';
$string['workshop:submit'] = 'Ajukan';
$string['workshop:switchphase'] = 'Beralih fase';
$string['workshop:view'] = 'Lihat lokakarya';
$string['workshop:viewallassessments'] = 'Lihat semua penilaian';
$string['workshop:viewallsubmissions'] = 'Lihat semua ajuan';
$string['workshop:viewauthornames'] = 'Lihat nama penulis';
$string['workshop:viewauthorpublished'] = 'Lihat penulis ajuan yang diterbitkan';
$string['workshop:viewpublishedsubmissions'] = 'Lihat ajuan yang diterbitkan';
$string['workshop:viewreviewernames'] = 'Lihat nama pengulas';
$string['workshopname'] = 'Nama lokakarya';
$string['yoursubmission'] = 'Pengumpulan Anda';
