<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'id', version '2.0'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Pilihan lanjutan';
$string['allday'] = 'Sepanjang hari';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} Kalender';
$string['calendarpreferences'] = 'Preferensi Kalender';
$string['calendarurl'] = 'URL Kalender : {$a}';
$string['clickhide'] = 'Klik untuk menyembunyikan';
$string['clickshow'] = 'klik untuk menampilkan';
$string['commontasks'] = 'Pilihan';
$string['confirmeventdelete'] = 'Apakah Anda yakin ingin menghapus acara ini?';
$string['course'] = 'Kursus';
$string['courseevent'] = 'Agenda kursus';
$string['courseevents'] = 'Agenda kursus';
$string['courses'] = 'Kursus';
$string['dayview'] = 'Tampilan hari';
$string['daywithnoevents'] = 'Tidak ada kegiatan hari ini.';
$string['default'] = 'Default';
$string['deleteevent'] = 'Hapus acara';
$string['deleteevents'] = 'Hapus acara';
$string['detailedmonthview'] = 'Tampilan detil bulan';
$string['durationminutes'] = 'Durasi dalam hitungan menit';
$string['durationnone'] = 'Tanpa durasi';
$string['durationuntil'] = 'Sampai';
$string['editevent'] = 'Mengedit acara';
$string['errorbeforecoursestart'] = 'Tidak dapat mengatur acara sebelum tanggal mulai kursus';
$string['errorinvaliddate'] = 'Tanggal tidak valid';
$string['errorinvalidminutes'] = 'Tentukan durasi dalam menit dengan memberikan angka antara 1 dan 999';
$string['errorinvalidrepeats'] = 'Tentukan jumlah acara dengan memberikan angka antara 1 dan 99.';
$string['errornodescription'] = 'Keterangan diperlukan';
$string['errornoeventname'] = 'Nama diperlukan';
$string['eventdate'] = 'Tanggal';
$string['eventdescription'] = 'Deskripsi';
$string['eventduration'] = 'Durasi';
$string['eventendtime'] = 'Waktu selesai';
$string['eventinstanttime'] = 'Waktu';
$string['eventkind'] = 'Jenis acara';
$string['eventnone'] = 'Tidak ada acara';
$string['eventrepeat'] = 'Mengulang';
$string['eventsall'] = 'Semua peristiwa';
$string['eventsfor'] = '{$a} acara';
$string['eventskey'] = 'Peristiwa penting';
$string['eventsrelatedtocourses'] = 'Acara yang terkait dengan kursus';
$string['eventstarttime'] = 'Waktu mulai';
$string['eventtime'] = 'Waktu';
$string['eventview'] = 'Detail acara';
$string['expired'] = 'Expired';
$string['explain_site_timeformat'] = 'Anda dapat memilih untuk melihat waktu dalam format 12 atau 24 jam untuk seluruh situs. Jika Anda memilih "bawaan", maka format akan otomatis dipilih sesuai dengan bahasa yang Anda gunakan di situs. Setelan ini dapat diganti dengan preferensi pengguna.';
$string['export'] = 'Ekspor';
$string['exportbutton'] = 'Ekspor';
$string['exportcalendar'] = 'Ekspor kalender';
$string['for'] = 'untuk';
$string['fri'] = 'Jum';
$string['friday'] = 'Jum\'at';
$string['generateurlbutton'] = 'Dapatkan URL kalender';
$string['global'] = 'Gloabal';
$string['globalevent'] = 'Acara global';
$string['globalevents'] = 'Acara global';
$string['gotocalendar'] = 'Pergi ke kalender';
$string['group'] = 'Grup';
$string['groupevent'] = 'Acara grup';
$string['groupevents'] = 'Acara grup';
$string['hidden'] = 'tersembunyi';
$string['invalidtimedurationminutes'] = 'Durasi dalam menit yang Anda masukkan tidak valid. Silakan masukkan durasi dalam menit lebih besar dari 0 atau pilih tidak ada durasi.';
$string['invalidtimedurationuntil'] = 'Tanggal dan waktu yang Anda pilih untuk durasi hingga sebelum waktu mulai acara. Harap perbaiki ini sebelum melanjutkan.';
$string['iwanttoexport'] = 'Ekspor';
$string['manyevents'] = '{$a} acara';
$string['mon'] = 'Sen';
$string['monday'] = 'Senin';
$string['monthlyview'] = 'Tampilan bulanan';
$string['monthnext'] = 'Bulan depan';
$string['monththis'] = 'Bulan ini';
$string['newevent'] = 'Acara baru';
$string['noupcomingevents'] = 'Tidak ada agenda mendatang';
$string['oneevent'] = '1 acara';
$string['pref_lookahead'] = 'Acara mendatang yang terlihat';
$string['pref_lookahead_help'] = 'Ini menetapkan jumlah hari (maksimum) ke depan di mana sebuah acara harus dimulai agar dapat ditampilkan sebagai acara yang akan datang. Acara yang dimulai setelah ini tidak akan pernah ditampilkan sebagai yang akan datang. Harap perhatikan bahwa <strong> tidak ada jaminan </strong> bahwa semua acara yang dimulai dalam rentang waktu ini akan ditampilkan; jika ada terlalu banyak (lebih dari preferensi "Acara mendatang maksimum") maka acara terjauh tidak akan ditampilkan.';
$string['pref_maxevents'] = 'Maksimum agenda mendatang';
$string['pref_maxevents_help'] = 'Menetapkan jumlah maksimum acara mendatang yang dapat ditampilkan. Jika Anda memilih jumlah yang besar di sini, kemungkinan acara mendatang akan menghabiskan banyak ruang di layar Anda.';
$string['pref_persistflt'] = 'Ingat pengaturan penyaring';
$string['pref_persistflt_help'] = 'Jika ini diaktifkan, maka Moodle akan mengingat setelan filter acara terakhir Anda dan secara otomatis memulihkannya setiap kali Anda masuk.';
$string['pref_startwday'] = 'Hari pertama dari 1 minggu';
$string['pref_startwday_help'] = 'Kalender mingguan akan ditampilkan mulai dari hari yang Anda pilih di sini.';
$string['pref_timeformat'] = 'Format tampilan waktu';
$string['pref_timeformat_help'] = 'Anda dapat memilih untuk melihat waktu dalam format 12 atau 24 jam. Jika Anda memilih "bawaan", maka format akan otomatis dipilih sesuai dengan bahasa yang Anda gunakan di situs.';
$string['preferences'] = 'Preferensi';
$string['preferences_available'] = 'Preferensi pribadi Anda';
$string['recentupcoming'] = 'Terbaru dan 60 hari berikutnya';
$string['repeatedevents'] = 'Acara yang berulang';
$string['repeateditthis'] = 'Terapkan perubahan pada acara ini saja';
$string['repeatevent'] = 'Ulangi acara ini';
$string['repeatnone'] = 'Tidak mengulangi';
$string['repeatweeksl'] = 'Ulangi setiap minggu, buat semuanya sekaligus';
$string['repeatweeksr'] = 'acara';
$string['sat'] = 'Sab';
$string['saturday'] = 'Sabtu';
$string['shown'] = 'ditampilkan';
$string['spanningevents'] = 'Acara sedang berlangsung';
$string['sun'] = 'Ming';
$string['sunday'] = 'Minggu';
$string['thu'] = 'Kam';
$string['thursday'] = 'Kamis';
$string['timeformat_12'] = '12-jam (am/pm)';
$string['timeformat_24'] = '24-jam';
$string['today'] = 'Hari ini';
$string['tomorrow'] = 'Besok';
$string['tt_deleteevent'] = 'Hapus peristiwa';
$string['tt_editevent'] = 'Edit peristiwa';
$string['tue'] = 'Sel';
$string['tuesday'] = 'Selasa';
$string['typecourse'] = 'Agenda kursus';
$string['typegroup'] = 'Agenda grup';
$string['typesite'] = 'Agenda situs';
$string['typeuser'] = 'Agenda pengguna';
$string['upcomingevents'] = 'Agenda mendatang';
$string['urlforical'] = 'URL untuk ekspor iCalendar, untuk berlangganan ke kalender';
$string['user'] = 'Pengguna';
$string['userevent'] = 'Agenda pengguna';
$string['userevents'] = 'Agenda pengguna';
$string['wed'] = 'Rab';
$string['wednesday'] = 'Rabu';
$string['weeknext'] = 'Minggu depan';
$string['weekthis'] = 'Minggu ini';
$string['yesterday'] = 'Kemarin';
$string['youcandeleteallrepeats'] = 'Acara ini merupakan bagian dari rangkaian acara yang berulang. Anda hanya dapat menghapus acara ini, atau semua {$a} acara dalam rangkaian sekaligus.';
