<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'id', version '2.0'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Plugin pendaftaran yang tersedia';
$string['addinstance'] = 'Tambahkan metode';
$string['ajaxnext25'] = '25 selanjutnya ..';
$string['ajaxoneuserfound'] = '1 pengguna ditemukan';
$string['ajaxxusersfound'] = '{$a} pengguna ditemukan';
$string['assignnotpermitted'] = 'Anda tidak memilki izin atau tidak dapat memberikan peran pada kursus ini.';
$string['configenrolplugins'] = 'Pilihlah semua plugin yang dibutuhkan dan sesuaikan urutannya.';
$string['custominstancename'] = 'Nama model kustom';
$string['defaultenrol'] = 'Tambahkan instance ke kursus baru';
$string['defaultenrol_desc'] = 'Dimungkinkan untuk menambah plugin ini kesemua kursus baru secara default.';
$string['durationdays'] = '{$a} hari';
$string['enrol'] = 'Daftarkan';
$string['enrolcandidates'] = 'Pengguna tidak terdaftar';
$string['enrolcandidatesmatching'] = 'Mencocokkan pengguna yang tidak terdaftar';
$string['enrolcohort'] = 'Daftarkan kelompok';
$string['enrolcohortusers'] = 'Daftarkan pengguna';
$string['enrollednewusers'] = 'Berhasil mendaftarkan {$a} pengguna baru';
$string['enrolledusers'] = 'Pengguna terdaftar';
$string['enrolledusersmatching'] = 'Pencocokan pengguna terdaftar';
$string['enrolme'] = 'Daftarkan saya dalam kursus ini';
$string['enrolmentinstances'] = 'Metode pendaftaran';
$string['enrolmentnew'] = 'Pendaftaran baru di {$a}';
$string['enrolmentnewuser'] = '{$a->pengguna} telah mendaftar di kursus "{$a->kursus}"';
$string['enrolmentoptions'] = 'Pilihan pendaftaran';
$string['enrolments'] = 'Pendaftaran';
$string['enrolnotpermitted'] = 'Anda tidak memiliki izin atau tidak diizinkan untuk mendaftar seseorang dalam kursus ini';
$string['enrolperiod'] = 'Durasi pendaftaran';
$string['enroltimeend'] = 'Pendaftaran berakhir';
$string['enroltimestart'] = 'Pendaftaran dimulai';
$string['enrolusage'] = 'Daftar instance/ pendaftaran';
$string['enrolusers'] = 'Daftarkan pengguna';
$string['errajaxfailedenrol'] = 'Gagal mendaftarkan pengguna';
$string['errajaxsearch'] = 'Kesalahan ketika mencari pengguna';
$string['errorenrolcohort'] = 'Eror saat membuat contoh pendaftaran sinkronisasi grup dalam kursus ini.';
$string['errorenrolcohortusers'] = 'Eror mendaftarkan anggota grup pada kursus ini.';
$string['extremovedaction'] = 'Aksi penghapusan pendaftaran eksternal';
$string['extremovedaction_help'] = 'Pilih aksi untuk dilanjutkan ketika pendfataran pengguna hilang dari sumber pendaftaran ekesternal. Harap diingat bahwa beberapa data pengguna dan pengaturan akan dihapus sepenuhnya dari kursus selama proses penghapusan pendaftaran.';
$string['extremovedkeep'] = 'Jaga pengguna yang terdaftar';
$string['extremovedsuspend'] = 'Nonaktifkan pendaftaran kursus';
$string['extremovedsuspendnoroles'] = 'Nonaktifkan pendaftaran kursus dan hapus peran';
$string['extremovedunenrol'] = 'Unenrol pengguna dari kursus';
$string['finishenrollingusers'] = 'Selesai mendaftarkan pengguna';
$string['invalidenrolinstance'] = 'Instance pendaftaran tidak valid';
$string['invalidrole'] = 'Peran tidak valid';
$string['manageenrols'] = 'Kelola plugin mendaftar';
$string['manageinstance'] = 'Kelola';
$string['noexistingparticipants'] = 'Belum ada peserta sebelumnya';
$string['noguestaccess'] = 'Tamu tidak dapat mengakses kursus ini, silahkan login.';
$string['none'] = 'Tidak ada';
$string['notenrollable'] = 'Anda tidak dapat mendaftarkan diri dalam kursus ini.';
$string['notenrolledusers'] = 'Penguna lain';
$string['otheruserdesc'] = 'Para pengguna berikut ini tidak terdaftar dalam kursus ini tetapi memiliki peran, warisan atau ditugaskan di dalamnya.';
$string['participationactive'] = 'Aktif';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Ditunda';
$string['periodend'] = 'sampai {$a}';
$string['periodstart'] = 'from {$a}';
$string['periodstartend'] = 'dari {$a->start} sampai {$a->end}';
$string['recovergrades'] = 'Recover nilai lama pengguna jika mungkin';
$string['rolefromcategory'] = '{$a->role} (Warisan dari kategori kursus)';
$string['rolefrommetacourse'] = '{$a->peran} (Diwarisi dari kursus utama)';
$string['rolefromsystem'] = '{$a->peran} (Ditetapkan pada level situs)';
$string['rolefromthiscourse'] = '{$a->peran} (Ditetapkan pada kursus ini)';
$string['startdatetoday'] = 'Hari ini';
$string['synced'] = 'Disinkronkan';
$string['totalenrolledusers'] = '{$a} pengguna terdaftar';
$string['totalotherusers'] = '{$a} pengguna lain';
$string['unassignnotpermitted'] = 'Anda tidak memiliki izin membatalkan penetapan peran dalam kursus ini';
$string['unenrol'] = 'Hapus Pendaftaran Kursus';
$string['unenrolconfirm'] = 'Apakah Anda yakin untuk menghapus pendaftaran pengguna "{$a->user}" dari kursus "{$a->kursus}"?';
$string['unenrolme'] = 'Hapus pendaftaran kursus saya dari {$a}';
$string['unenrolnotpermitted'] = 'Anda tidak memiliki izin atau tidak bisa unenrol pengguna ini dari kursus ini.';
$string['unenrolroleusers'] = 'Unenrol pengguna';
$string['unknowajaxaction'] = 'Aksi tak dikenal diminta';
$string['unlimitedduration'] = 'Tak terbatas';
$string['usersearch'] = 'Cari';
