<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'id', version '2.0'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Tambahkan kontak';
$string['addsomecontacts'] = 'Untuk mengirimkan pesan kepada seseorang atau menambahkan shortcut pada halaman ini, gunakan <a href="{$a}">search tab</a> diatas.';
$string['addsomecontactsincoming'] = 'Pesan-pesan ini adalah pesan yang dikirimkan dari mereka yang tidak ada pada daftar kontak anda. Untuk menambahkan mereka ke kontak anda, klik ikon "Tambahkan Kontak" disebelah nama mereka.';
$string['ago'] = '{$a} yang lalu';
$string['ajax_gui'] = 'Ruang chat Ajax';
$string['allmine'] = 'Semua pesan kepada saya atau dari saya';
$string['allstudents'] = 'Semua pesan antara peserta ajar pada kursus';
$string['allusers'] = 'Semua pesan dari semua pengguna';
$string['backupmessageshelp'] = 'Apabila diaktifkan, pesan-pesan instan akan dimasukkan pada pencadangan otomatis situs';
$string['blockcontact'] = 'Blokir kontak';
$string['blockedmessages'] = '{$a} pesan untuk/dari pengguna yang diblokir';
$string['blockedusers'] = '({$a}) pengguna yang diblokir';
$string['blocknoncontacts'] = 'Cegah pengguna yang tidak ada dalam kontak untuk mengirim pesan kepada saya';
$string['contacts'] = 'Kontak';
$string['context'] = 'konteks';
$string['deletemessagesdays'] = 'Jumlah hari sebelum pesan lama dihapus secara otomatis';
$string['disableall'] = 'Nonaktifkan notifikasi untuk sementara';
$string['disableall_help'] = 'Nonaktifkan notifikasi untuk sementara kecuali yang ditandai sebagai "dipaksakan" oleh administrator situs';
$string['disabled'] = 'Perpesanan dinonaktifkan pada situs ini';
$string['discussion'] = 'Diskusi';
$string['emailmessages'] = 'Emailkan pesan ketika saya offline';
$string['emailtagline'] = 'Ini adalah salinan pesan yang dikirimkan kepada anda pada "{$a->sitename}". Silahkan klik {$a->url} untuk membalas pesan.';
$string['emptysearchstring'] = 'Anda harus memasukkan sesuatu untuk dicari';
$string['formorethan'] = 'Untuk lebih dari';
$string['gotomessages'] = 'Ke pesan';
$string['guestnoeditmessage'] = 'Pengguna tamu tidak dapat menyunting opsi perpesanan';
$string['guestnoeditmessageother'] = 'Pengguna tamu tidak dapat menyunting opsi perpesanan pengguna lain';
$string['includeblockedusers'] = 'Masukkan juga pengguna yang diblokir';
$string['incomingcontacts'] = 'Kontak masuk ({$a})';
$string['keywords'] = 'Kata kunci';
$string['keywordssearchresults'] = 'Pesan ditemukan: {$a}';
$string['keywordssearchresultstoomany'] = 'Lebih dari {$a} pesan ditemukan. Saring pencarian anda.';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Ketika saya masuk';
$string['loggedoff'] = 'Tidak online';
$string['loggedoffdescription'] = 'Ketika saya offline';
$string['mailsent'] = 'Pesan anda terkirim melalui email';
$string['managecontacts'] = 'Atur kontak saya';
$string['maxmessages'] = 'Jumlah maksimal pesan untuk ditampilkan pada riwayat diskusi';
$string['message'] = 'Pesan';
$string['messagehistory'] = 'Riwayat pesan';
$string['messagehistoryfull'] = 'Semua pesan';
$string['messages'] = 'Pesan-pesan';
$string['messaging'] = 'Perpesanan';
$string['messagingdisabled'] = 'Perpesanan dinonaktifkan pada situs ini, sebagai gantinya, email akan dikirimkan.';
$string['mostrecent'] = 'Pesan terbaru';
$string['mostrecentconversations'] = 'Obrolan terbaru';
$string['mostrecentnotifications'] = 'Notifikasi terbaru';
$string['newonlymsg'] = 'Hanya tampilkan yang baru';
$string['newsearch'] = 'Pencarian baru';
$string['noframesjs'] = 'Gunakan antarmuka yang lebih mudah diakses';
$string['nomessages'] = 'Tidak ada pesan menunggu';
$string['nomessagesfound'] = 'Tidak ada pesan ditemukan';
$string['noreply'] = 'Jangan membalas pesan ini';
$string['nosearchresults'] = 'Tidak ada hasil dari pencarian anda.';
$string['offline'] = 'Offline';
$string['offlinecontacts'] = 'Kontak offline ({$a})';
$string['online'] = 'Online';
$string['onlinecontacts'] = 'Kontak online ({$a})';
$string['onlyfromme'] = 'Hanya pesan dari saya';
$string['onlymycourses'] = 'Hanya dalam kursus saya';
$string['onlytome'] = 'Hanya pesan kepada saya';
$string['pagerefreshes'] = 'Halaman ini akan memuat ulang setiap {$a} detik';
$string['private_config'] = 'Jendela pesan popup';
$string['processortag'] = 'Tujuan';
$string['providers_config'] = 'Atur metode notifikasi untuk pesan masuk';
$string['providerstag'] = 'Sumber';
$string['readmessages'] = '{$a} pesan dibaca';
$string['recent'] = 'Terbaru';
$string['removecontact'] = 'Hapus kontak';
$string['savemysettings'] = 'Simpan pengaturan saya';
$string['search'] = 'Cari';
$string['searchcombined'] = 'Cari orang dan pesan';
$string['searchforperson'] = 'Cari orang';
$string['searchmessages'] = 'Cari pesan';
$string['sendmessage'] = 'Kirim pesan';
$string['sendmessageto'] = 'Kirim pesan kepada {$a}';
$string['sendmessagetopopup'] = 'Kirim pesan kepada {$a} - jendela baru';
$string['settings'] = 'Pengaturan';
$string['settingssaved'] = 'Pengaturan anda telah disimpan';
$string['showmessagewindow'] = 'Jendela popup pada pesan baru';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Menit sejak saya online';
$string['timesent'] = 'Waktu dikirim';
$string['unblockcontact'] = 'Buka blokiran kontak';
$string['unreadmessages'] = 'Pesan yang belum dibaca ({$a})';
$string['unreadnewmessage'] = 'Pesan baru dari {$a}';
$string['unreadnewmessages'] = 'Pesan baru ({$a})';
$string['userisblockingyou'] = 'Pengguna ini memblokir pesan dari anda';
$string['userssearchresults'] = 'Pengguna ditemukan: {$a}';
