<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'id', version '2.0'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Tambahkan item';
$string['addmoreanswerblanks'] = 'Tambahkan jawaban kosong lainnya.';
$string['addsets'] = 'Tambahkan set';
$string['answerhdr'] = 'Jawaban';
$string['answerstoleranceparam'] = 'Parameter toleransi jawaban';
$string['atleastoneanswer'] = 'Anda harus memberikan setidaknya satu jawaban.';
$string['atleastonerealdataset'] = 'Harus ada setidaknya satu dataset nyata dalam teks pertanyaan';
$string['atleastonewildcard'] = 'Setidaknya harus ada satu kartu pengganti dalam rumus jawaban atau teks soal';
$string['calcdistribution'] = 'Distribusi';
$string['calclength'] = 'tempat desimal';
$string['calcmax'] = 'Maksimum';
$string['calcmin'] = 'Minimum';
$string['choosedatasetproperties'] = 'Pilih properti  kumpulan data kartu liar';
$string['choosedatasetproperties_help'] = 'Kumpulan data adalah sekumpulan nilai yang disisipkan sebagai pengganti kartu liar. Anda dapat membuat kumpulan data pribadi untuk soal tertentu, atau kumpulan data bersama yang dapat digunakan untuk pertanyaan terhitung lainnya dalam kategori.';
$string['correctanswershows'] = 'Tampilan jawaban benar';
$string['correctanswershowsformat'] = 'Format';
$string['correctfeedback'] = 'Untuk setiap jawaban benar';
$string['dataitemdefined'] = 'dengan {$a} nilai numerik yang sudah ditentukan tersedia';
$string['datasetrole'] = 'Kartu liar <strong>{x..}</strong> akan diganti dengan nilai numerik dari kumpulan datanya';
$string['deleteitem'] = 'Hapus item';
$string['deletelastitem'] = 'Hapus item  terakhir';
$string['editdatasets'] = 'Edit kumpulan data kartu liar';
$string['editdatasets_help'] = 'Nilai kartu liar dapat dibuat dengan memasukkan angka di setiap bidang kartu liar lalu mengklik tombol tambah. Untuk menghasilkan 10 nilai atau lebih secara otomatis, pilih jumlah nilai yang diperlukan sebelum mengklik tombol tambah. Distribusi yang seragam berarti nilai apa pun di antara batas-batas tersebut kemungkinan besar akan dihasilkan; distribusi loguniform berarti bahwa nilai-nilai menuju batas bawah lebih mungkin.';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'akan menggunakan kumpulan data bersama yang sudah ada';
$string['existingcategory2'] = 'berkas dari kumpulan berkas yang sudah ada yang juga digunakan oleh pertanyaan lain dalam kategori ini';
$string['existingcategory3'] = 'tautan dari kumpulan tautan yang sudah ada yang juga digunakan oleh pertanyaan lain dalam kategori ini';
$string['forceregeneration'] = 'paksa regenerasi';
$string['forceregenerationall'] = 'regenerasi paksa semua kartu liar';
$string['forceregenerationshared'] = 'regenerasi paksa hanya kartu liar yang tidak dibagikan';
$string['getnextnow'] = 'Dapatkan \'Item untuk ditambah\' sekarang';
$string['incorrectfeedback'] = 'Untuk setiap jawaban yang salah';
$string['itemno'] = 'Item {$a}';
$string['itemscount'] = 'Item<br />Hitung';
$string['itemtoadd'] = 'Item untuk ditambahkan';
$string['keptcategory1'] = 'akan menggunakan kumpulan data bersama yang sama seperti sebelumnya';
$string['keptcategory2'] = 'berkas dari kategori yang sama dari kumpulan berkas yang dapat digunakan kembali seperti sebelumnya';
$string['keptcategory3'] = 'tautan dari kategori yang sama dari kumpulan tautan yang dapat digunakan kembali seperti sebelumnya';
$string['keptlocal1'] = 'akan menggunakan kumpulan pribadi yang sama seperti sebelumnya';
$string['keptlocal2'] = 'berkas dari kumpulan berkas pribadi pertanyaan yang sama seperti sebelumnya';
$string['keptlocal3'] = 'tautan dari kumpulan tautan pribadi pertanyaan yang sama seperti sebelumnya';
$string['loguniform'] = 'Loguniform';
$string['makecopynextpage'] = 'Halaman berikutnya (soal baru)';
$string['mandatoryhdr'] = 'Kartu liar wajib hadir dalam jawaban';
$string['minmax'] = 'Rentang Nilai';
$string['newcategory1'] = 'akan menggunakan kumpulan data bersama yang baru';
$string['newcategory2'] = 'berkas dari kumpulan berkas baru yang juga dapat digunakan oleh soal lain dalam kategori ini';
$string['newcategory3'] = 'tautan dari kumpulan tautan baru yang juga dapat digunakan oleh soal lain dalam kategori ini';
$string['newlocal1'] = 'akan menggunakan kumpulan data pribadi baru';
$string['newlocal2'] = 'berkas dari kumpulan berkas baru yang hanya akan digunakan oleh soal ini';
$string['newlocal3'] = 'tautan dari kumpulan tautan baru yang hanya akan digunakan oleh soal ini';
$string['newsetwildcardvalues'] = 'set baru nilai kartu liar';
$string['nextitemtoadd'] = 'Berikutnya \'Item untuk ditambahkan\'';
$string['nextpage'] = 'Halaman selanjutnya';
$string['nocoherencequestionsdatyasetcategory'] = 'Untuk id soal {$a->qid}, id kategori {$a->qcat} tidak identik dengan kartu liar yang dibagikan
 {$a->name} id kategori {$a->sharedcat}. Edit soal.';
$string['nocommaallowed'] = 'The , tidak digunakan, gunakan . seperti pada 0.013 atau 1.3e-2';
$string['nodataset'] = 'tidak ada - ini bukan kartu liar';
$string['nosharedwildcard'] = 'Tidak ada kartu liar yang dibagikan dalam kategori ini';
$string['notvalidnumber'] = 'Nilai kartu liar bukan angka yang valid';
$string['oneanswertrueansweroutsidelimits'] = 'Setidaknya satu jawaban yang benar di luar batas nilai sebenarnya.<br />Ubah setelan toleransi jawaban yang tersedia sebagai Parameter lanjutan';
$string['param'] = 'Parameter {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Untuk jawaban yang benar sebagian';
$string['possiblehdr'] = 'Kemungkinan kartu liar hanya ada dalam teks soal';
$string['questiondatasets'] = 'Kumpulan data soal';
$string['questiondatasets_help'] = 'Kumpulan data soal dari kartu liar yang akan digunakan di setiap soal individu';
$string['questionstoredname'] = 'Nama yang disimpan soal';
$string['replacewithrandom'] = 'Ganti dengan nilai acak';
$string['reuseifpossible'] = 'gunakan kembali nilai sebelumnya jika tersedia';
$string['setno'] = 'Set {$a}';
$string['setwildcardvalues'] = 'set nilai kartu liar';
$string['sharedwildcardname'] = 'Kartu liar bersama';
$string['sharedwildcards'] = 'Kartu liar bersama';
$string['showitems'] = 'Tampilan';
$string['trueanswerinsidelimits'] = 'Jawaban yang benar : {$a->correct} di dalam batas nilai sebenarnya {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">GALAT Jawaban yang benar : {$a->correct} di luar batas nilai sebenarnya {$a->true}</span>';
$string['uniform'] = 'Seragam';
$string['updatecategory'] = 'Perbarui kategori';
$string['updatedatasetparam'] = 'Perbarui parameter kumpulan data';
$string['updatetolerancesparam'] = 'Perbarui parameter toleransi jawaban';
$string['updatewildcardvalues'] = 'Perbarui nilai kartu liar';
$string['useadvance'] = 'Gunakan tombol lanjutan untuk melihat kesalahan';
$string['usedinquestion'] = 'Digunakan dalam Soal';
$string['wildcard'] = 'Kartu liar {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Parameter kartu liar yang digunakan untuk menghasilkan nilai';
$string['wildcardrole'] = 'Kartu liar <strong>{x..}</strong> akan diganti dengan nilai numerik dari nilai yang dihasilkan';
$string['wildcards'] = 'Kartu liar {a}...{z}';
$string['wildcardvalues'] = 'Nilai kartu liar';
$string['wildcardvaluesgenerated'] = 'Nilai kartu liar yang dihasilkan';
$string['youmustaddatleastoneitem'] = 'Anda harus menambahkan setidaknya satu item kumpulan data sebelum Anda dapat menyimpan soal ini.';
$string['youmustaddatleastonevalue'] = 'Anda harus menambahkan setidaknya satu kumpulan nilai kartu liar sebelum Anda dapat menyimpan soal ini.';
